Rwanda RAMS - Bug #257

bind survey year for all pages in URMS.
01/05/2024 12:54 PM - Ramesh Billa

Status: Ready for Prod Start date: 28/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 100%
Category: Estimated time: 3:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

bind survey year for all pages in URMS.

History

#1 - 02/05/2024 07:14 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 14/05/2024 10:26 PM - Vengaiah Patcha
- % Done changed from 0 to 100

20/04/2025

1/1



http://www.tcpdf.org

